@charset "utf-8";
/* CSS Document */

body { background-color:#ffffff; background:url(tu/bg.jpg);
  width:100%;
  height:auto;
  text-align:center;
  font-family:微软雅黑,Verdana,sans-serif;
  
	background-position:top;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body,td,th {
	font-family: "微软雅黑"; font-size:14px;
 
	color: #333333;
	
}
.hei14{ font-family:"微软雅黑"; font-size:14px; color:#333333; line-height:24px;}
.hei14 a{ font-family:"微软雅黑"; font-size:14px; color:#333333; line-height:24px;}
li {list-style-type: none;}
a {	color: #000000;	text-decoration: none;}
.jz {margin-right: auto;	margin-left: auto;}
.left {	float: left;}
.right {float: right;}
.cle {clear: both;}
.mian {	width: 1390px;	margin-top: 300px;}
.STYLE23 {LINE-HEIGHT: 25px; FONT-FAMILY: "微软雅黑"; COLOR: #512315; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none; }

.box1 {background-repeat: repeat;	padding-top: 10px;	padding-right: 155px;	padding-left: 185px;}
.banr {background-image: url(ditu.jpg); padding-left: 6px; background-repeat: repeat; height: 75px;background-position: 0px 0px;padding-right: 155px;	padding-left: 138px;}
.banr-img{ width:1078px;}
.box{border: 1px solid #e5e5e5;}